Sailclear-2022 - Bug #2410

Cruise Arrival notification > At Summary step some of the fields about the arrival notification not

appearing. Check below
05/27/2022 12:48 PM - priyanka Sharma

Status: Feedback Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Arrival country, Destination country , Previous country...etc all are missing .

Please make sure the fields which we filled on all steps shown at last step too
History

#1 - 05/27/2022 02:49 PM - satyam vishwakarma

- Status changed from New to Feedback

fields are showing as per client requirement, no need to change.

#2 - 06/01/2022 02:55 PM - priyanka Sharma

- Status changed from Feedback to New

Needs to show Arrival country, Destination country , Previous country fields. For rest fields you can discuss with Neeraj sir.

#3 - 06/03/2022 12:55 PM - satyam vishwakarma

- Status changed from New to Feedback

need to discuss with Neeraj sir. Fields are displayed as per client requirement.
